using System;
using System.Windows;

internal sealed class Delegate290 : MulticastDelegate
{
	public extern void Invoke(object object_0, Visibility visibility_0);

	public static void smethod_0(object object_0, Visibility visibility_0, Delegate290 delegate290_1)
	{
		delegate290_1(object_0, visibility_0);
	}

	public extern Delegate290(object object_0, IntPtr intptr_0);

	static Delegate290()
	{
		Class10.smethod_13(typeof(Delegate290).TypeHandle);
	}

	internal static Delegate290 delegate290_0;
}
